/*
 Theme Name:   Salient Child
 Template:     salient
 Version:      1.0.0
*/
@import url("../salient/style.css");




input.search_input {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

header#top nav > ul > li.megamenu > ul > li {
    display: table-cell !important;
    float: left !important;
    padding: 0px 15px;
    width: 33.33%
}
.textwidget>p {
    padding-bottom: 8px !important;
}

.categories_toggle_button {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    cursor: pointer;
}
ul.product-categories {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease !important;
    margin-bottom: 0;
}
.product-categories_active {
    max-height: 500px !important;
    overflow: hidden;
    transition: all 0.3s ease;
    margin-bottom: 30px !important;
}

#tab-video > iframe {
    width: 100% !important;
    height: 600px !important;
}

@media (max-width: 1024px) {
    #tab-video > iframe {
        height: 500px !important;
    }
}

@media (max-width: 768px) {
    #tab-video > iframe {
        height: 350px !important;
    }
}

@media (max-width: 414px) {
    #tab-video > iframe {
        height: 180px !important;
    }
}

.astm-search-menu.is-menu.default form {
	display: flex;
	flex-wrap: nowrap!important;
}

@media only screen and (min-width: 1024px) {
	.astm-search-menu.is-menu.default {
		padding-top: 10px;
		padding-left: 20px;
	}
}

.astm-search-menu.is-menu.default .search-widget-btn {
	border-radius: 0 5px 5px 0!important;
}

.astm-search-menu.is-menu.default .text {
	display: none;
}

@media only screen and (max-width: 1024px) {
	.astm-search-menu.is-menu.default .search-field {
		background: white;
	}
}

@font-face {
    font-family: 'Myriad Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Regular'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-COND.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Condensed Italic'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-CONDIT.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Light'), url('/wp-content/themes/salientchild/fonts/MyriadPro-Light.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-SEMIBOLD.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Semibold Italic'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-BOLD.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Italic'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-BOLDIT.woff') format('woff');
}


@font-face {
    font-family: 'Myriad Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Myriad Pro Bold Condensed Italic'), url('/wp-content/themes/salientchild/fonts/MYRIADPRO-BOLDCONDIT.woff') format('woff');
}
